
import React from 'react';
import Navbar from '@/components/Navbar';
import Footer from '@/components/Footer';

const VisaInformation = () => {
  return (
    <div className="min-h-screen">
      <Navbar />
      <div className="pt-24">
        <div className="container mx-auto px-4 mt-12 mb-8">
          <h1 className="text-4xl font-display font-bold mb-6 text-center text-primary animate-fade-in">
            Visa Information
          </h1>
          <p className="text-lg text-gray-600 max-w-2xl mx-auto text-center mb-12 animate-fade-in">
            Everything you need to know about obtaining a visa for Sri Lanka.
          </p>
          
          <div className="text-center py-16">
            <p className="text-xl text-gray-500">Visa information content coming soon!</p>
          </div>
        </div>
      </div>
      <Footer />
    </div>
  );
};

export default VisaInformation;
